#!/bin/bash

. $script_path/functions.sh

echo "-- $0 --"

echo "-- vimrc --"
echo 'noremap <silent> <F11> :cal VimCommanderToggle()<CR>' >>/etc/vim/vimrc
echo 'noremap <silent> <F11> :cal VimCommanderToggle()<CR>' >>~/.vimrc

done_mark
